count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- RefSeq
- WormBase
is_active: true
length: 153
md5: eb619b115fe5d9f6c35ae79f75ba52b2
publications: http://rnacentral.org/api/v1/rna/URS00001218EE/publications.yaml
rna_type: rRNA
rnacentral_id: URS00001218EE
sequence: CUAGCUUCAGCGAUGGAUCGGUUGCAUCGAGUAUCGAUGAAGAACGCAGCUUGCUGCGUUACUUACCACGAAUUGCAGACGCUUAGAGUGGUGAAAUUUCGAACGCAUAGCACCAACUGGGCCUCCAGUUGGUACGUCUGGUUCAGGGUUGUU
url: http://rnacentral.org/api/v1/rna/URS00001218EE.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001218EE/xrefs.yaml
